astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- ESA Integral Science Legacy Archive (ISLA) (`astroquery.esa.integral`) »
- Conf

# Conf

class astroquery.esa.integral.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.esa.integral`.

  Attributes Summary

  `ISLA_CONE_TARGET_CONDITION` | ISLA Target Condition
  `ISLA_COORDINATE_CONDITION` | ISLA Coordinate Condition
  `ISLA_DATA_SERVER` | ISLA Data Server
  `ISLA_EPOCH_QUERY` | ISLA Epoch Query
  `ISLA_EPOCH_TARGET_QUERY` | ISLA Epoch Query
  `ISLA_INSTRUMENT_BAND_QUERY` | ISLA Instrument Band Query
  `ISLA_LOGIN_SERVER` | ISLA Login Server
  `ISLA_LOGOUT_SERVER` | ISLA Logout Server
  `ISLA_OBSERVATION_BASE_QUERY` | ISLA Observation Base Query
  `ISLA_SERVLET` | ISLA Sync Request
  `ISLA_TAP_SERVER` | ISLA TAP Server
  `ISLA_TARGET_CONDITION` | ISLA Target Condition
  `ISLA_TARGET_RESOLVER` | ISLA Target Resolver Request
  `TIMEOUT` |

  Attributes Documentation

  ISLA_CONE_TARGET_CONDITION

    ISLA Target Condition

  ISLA_COORDINATE_CONDITION

    ISLA Coordinate Condition

  ISLA_DATA_SERVER

    ISLA Data Server

  ISLA_EPOCH_QUERY

    ISLA Epoch Query

  ISLA_EPOCH_TARGET_QUERY

    ISLA Epoch Query

  ISLA_INSTRUMENT_BAND_QUERY

    ISLA Instrument Band Query

  ISLA_LOGIN_SERVER

    ISLA Login Server

  ISLA_LOGOUT_SERVER

    ISLA Logout Server

  ISLA_OBSERVATION_BASE_QUERY

    ISLA Observation Base Query

  ISLA_SERVLET

    ISLA Sync Request

  ISLA_TAP_SERVER

    ISLA TAP Server

  ISLA_TARGET_CONDITION

    ISLA Target Condition

  ISLA_TARGET_RESOLVER

    ISLA Target Resolver Request

  TIMEOUT = 60